Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 04:14:14 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information May I know the material of these products. I bought many products and the material is different from the website so I want to make sure this time. I want the real info from the same product not from the site so I don't have to return. and it is urgent.

Solid Maxi A-line Skirt with Elasticised Waistband.

Sustainable Solid Maxi Shift Skirt with Drawstring Closure and Pockets.

Solid Maxi Pencil Skirt with Semi-Elasticated Waistband and Pockets.

Sustainable Solid Maxi Pencil Skirt with Slit Detail.

Sustainable Solid Maxi Dress with Long Sleeves.

Solid Maxi A-line Dress with Crew Neck and Long Sleeves. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494284